@charset "utf-8";

/* Шрифты */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i&subset=cyrillic');
/* Общие стили */
body {
	font-family: 'Roboto', sans-serif;
	margin-top: 5.125rem;
	background: url(images/bg.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
h1, h2, h3, .h1, .h2, .h3 {
	text-align: center;
}
/* Шапка */
.header {
	background: url(images/header.jpg) 50% 0 no-repeat;
	background-size: cover;
	padding: 2rem 0 3rem;
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #00479e;
	border-bottom: 1px solid #00479e;
	text-shadow: 1px 1px 2px #fff;
}
/* Главное меню */
.navbar-light {
	min-height: 5.125rem;
}
.navbar-light .navbar-brand {
	display: flex;
	flex-direction: column;
}
.navbar-light .navbar-nav .nav-link {
	white-space: nowrap;
	font-weight: 500;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
	background-color: #ffcc00;
}
.navbar-light .navbar-brand .site-name {
	font-size: 2.5rem;
	line-height: 2.5rem;
	font-weight: 700;
}
.navbar-light .navbar-brand .site-slogan {
	font-size: 1rem;
	line-height: 1rem;
}
/* Контент */
.main-content {
	background-color: rgba(255, 255, 255, .85);
}
#bidform {
	font-size: .875rem;
}
/* Подвал */
.footer {
	background-color: #00479e;
	color: #fff;
}
.footer .copyright {
	border-top: 1px solid #f8f9fa;
}
/* Media */
@media (max-width: 991px) {
	.navbar-light .navbar-brand .site-slogan {
		display: none;
	}
	.header {
		font-size: 2.5rem;
	}
}
@media (max-width: 767px) {
	.navbar-light .navbar-brand .site-name {
		font-size: 2rem;
		line-height: 2rem;
	}	
}
@media (max-width: 575px) {
	.header {
		font-size: 1.5rem;
	}
}
